builddir = /build
pkgbuild_sha256sum = 95b35e1ad3c2c0c2066f347872652153d4449890e926cc6cba9a8d6e8420927c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
